#contact-banner {background-image:url('indian-restaurant/hbg-holywood.jpg');}
.contact-banner-section{margin-bottom:108px;margin-top:-108px;}

.parallaxiog, .no-parallaxiog  {
  background-repeat: repeat;
  background-position: center center !important;
  background-attachment: scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.parallaxiog{position:relative;
padding-top:80px;
padding-bottom:80px;}
.parallaxiog h2, .parallaxiog h3, .parallaxiog h4{color:#ffffff;}
.parallaxiog:before {content: '';
    background: rgba(0,0,0,0.3);
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
.btn-iog-tel:hover{color:#212529;background-color:#e2e6ea;border-color:#dae0e5}
.btn-iog-tel.focus,.btn-iog-tel:focus{box-shadow:0 0 0 .2rem rgba(216,217,219,.5)}
.btn-iog-tel.disabled,.btn-iog-tel:disabled{color:#212529;background-color:#f8f9fa;border-color:#f8f9fa}
.btn-iog-tel:not(:disabled):not(.disabled).active,.btn-iog-tel:not(:disabled):not(.disabled):active,.show>
.btn-iog-tel.dropdown-toggle{color:#212529;background-color:#dae0e5;border-color:#d3d9df}
.btn-iog-tel:not(:disabled):not(.disabled).active:focus,.btn-iog-tel:not(:disabled):not(.disabled):active:focus,.show>
.btn-iog-tel.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(216,217,219,.5)}

a.wht:link {
    color: #FFF;
    text-decoration: none;
    font-weight: normal;
}
a.wht:visited {
    color: #FFF;
    text-decoration: none;
    font-weight: normal;
}
a.wht:hover {
    color: #000;
    text-decoration: underline;
    font-weight: normal;
}
a.wht:active {
    color: #FFF;
    text-decoration: none;
    font-weight: normal;
}
/*************************************

8. BACKGROUND IMAGES

************************************/

/* Home Slider */
.slide-1{background-image:url('indian-restaurant/hs-1.jpg');}
.slide-2{background-image:url('indian-restaurant/hs-2.jpg');}
.slide-3{background-image:url('indian-restaurant/hs-3.jpg');}

/* Top Pages Image */
.top-menu-1col, .top-menu-2col, .top-menu-3col, .top-menu-acc, .top-menu-5{background-image:url('images/pages-top/menu-img.jpg');}
.top-reservation{background-image:url('images/pages-top/reservation-page.jpg');}
.top-blog-classic, .top-blog-list, .top-blog-grid-2cols, .top-blog-grid-3cols, .top-blog-single-page{background-image:url('images/pages-top/blog-img.jpg');}
.top-team-2cols, .top-team-3cols, .top-team-4cols{background-image:url('images/pages-top/team-page.jpg');}
.top-gallery-3cols, .top-gallery-3cols-fs, .top-gallery-4cols, .top-gallery-4cols-fs{background-image:url('images/pages-top/reservation-page.jpg');}
.top-contact{background-image:url('images/pages-top/contact-us.jpg');}

.topPageCustomH{height:450px;}

/** Gallery Images **/
.gallery-img1{background-image:url(indian-restaurant/gallery-T01.jpg);}
.gallery-img2{background-image:url(indian-restaurant/gallery-T02.jpg);}
.gallery-img3{background-image:url(indian-restaurant/gallery-T03.jpg);}
.gallery-img4{background-image:url(indian-restaurant/gallery-T04.jpg);}
.gallery-img5{background-image:url(indian-restaurant/gallery-T05.jpg);}
.gallery-img6{background-image:url(indian-restaurant/gallery-T06.jpg);}
.gallery-img7{background-image:url(indian-restaurant/gallery-T07.jpg);}
.gallery-img8{background-image:url(indian-restaurant/gallery-T08.jpg);}
.gallery-img9{background-image:url(images/blog/blog11.jpg);}
.gallery-img10{background-image:url(images/blog/blog3.jpg);}
.gallery-img11{background-image:url(images/blog/gal-10.jpg);}
.gallery-img12{background-image:url(images/blog/gal-11.jpg);}
.gallery-img15{background-image:url(indian-restaurant/gallery-T15.jpg);}
.gallery-img16{background-image:url(indian-restaurant/gallery-T16.jpg);}
.gallery-img17{background-image:url(indian-restaurant/gallery-T17.jpg);}
.gallery-img18{background-image:url(indian-restaurant/gallery-T18.jpg);}
.gallery-img20{background-image:url(indian-restaurant/gallery-T20.jpg);}
.gallery-img21{background-image:url(indian-restaurant/gallery-T21.jpg);}
.gallery-img22{background-image:url(indian-restaurant/gallery-T22.jpg);}
.gallery-img23{background-image:url(indian-restaurant/gallery-T23.jpg);}
.gallery-img24{background-image:url(indian-restaurant/gallery-T24.jpg);}
.gallery-img25{background-image:url(indian-restaurant/gallery-T25.jpg);}
.gallery-img26{background-image:url(indian-restaurant/gallery-T26.jpg);}
.gallery-img27{background-image:url(indian-restaurant/gallery-T27.jpg);}
.gallery-foodimg1{background-image:url(indian-restaurant/G-FOOD-1T.jpg);}
.gallery-foodimg2{background-image:url(indian-restaurant/G-FOOD-2T.jpg);}
.gallery-foodimg3{background-image:url(indian-restaurant/G-FOOD-3T.jpg);}
.gallery-foodimg4{background-image:url(indian-restaurant/G-FOOD-4T.jpg);}
.gallery-foodimg5{background-image:url(indian-restaurant/G-FOOD-5T.jpg);}
.gallery-foodimg6{background-image:url(indian-restaurant/G-FOOD-6T.jpg);}
.gallery-foodimg7{background-image:url(indian-restaurant/G-FOOD-7T.jpg);}
.gallery-foodimg8{background-image:url(indian-restaurant/G-FOOD-8T.jpg);}

/* Menu 5 Page */

.menu5-img1{background-image: url('images/home/small-img3.jpg');}
.menu5-img2{background-image: url('images/home/small-img2.jpg');}
.menu5-img3{background-image: url('images/home/small-img1.jpg');}
.menu5-img4{background-image: url('images/home/small-img3.jpg');}

/* Blog List Page */
.list-image1{background-image:url('images/blog/blog9.jpg');}
.list-image2{background-image:url('images/blog/blog8.jpg');}
.list-image3{background-image:url('images/blog/blog11.jpg');}
.list-image4{background-image:url('images/blog/blog2.jpg');}
.list-image5{background-image:url('images/blog/blog4.jpg');}
.list-image6{background-image:url('images/blog/blog7.jpg');}
.list-image7{background-image:url('images/blog/blog3.jpg');}
.list-image8{background-image:url('images/blog/blog5.jpg');}
.list-image9{background-image:url('images/blog/blog6.jpg');}

